Subject: Resignation
From: Shahbaz Khan <[email-masked]>
To: Harpreet Jaswal <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Pankaj Thapliyal <[email-masked]>
Date: Sat, 17 Jul 2021 07:14:47 -0700 (MST)

July 17, 2021 
Harpreet Jaswal 
HR 
Livesalesman (Cherry e-commerce pvt ltd) 
Noida 

Hi Harpreet, 

Please accept this email as formal notice of my resignation from my position as Senior Support Executive at Livesalesman (Cherry e-commerce Pvt Ltd). 

I would like to thank you for giving me the opportunity to work with this prestigious organization. I have thoroughly enjoyed working here and do appreciate for all the support that was extended to me. I am also submitting my humble request to have an early relieve from the company as my joining date of the new job is on 28th July 2021. I request you to reduce the notice period and consider the buy out option for the remaining time in the period. 

Thanking in anticipation. 

Regards 
Shahbaz Khan